mongoose-5.3-4-omv2015.0.x86_64.rpm


Advertisement

Description

mongoose - An easy-to-use self-sufficient web server

Property Value
Distribution OpenMandriva Lx 3.0
Repository OpenMandriva Main Release x86_64
Package name mongoose
Package version 5.3
Package release 4-omv2015.0
Package architecture x86_64
Package type rpm
Installed size 116.23 KB
Download size 42.58 KB
Official Mirror abf-downloads.openmandriva.org
Mongoose web server executable is self-sufficient, it does not depend on
anything to start serving requests. If it is copied to any directory and
executed, it starts to serve that directory on port 8080 (so to access files,
go to http://localhost:8080). If some additional configuration is required -
for example, different listening port or IP-based access control, then a
'mongoose.conf' file with respective options can be created in the same
directory where executable lives. This makes Mongoose perfect for all sorts
of demos, quick tests, file sharing, and Web programming.

Alternatives

Package Version Architecture Repository
mongoose-5.3-4-omv2015.0.i586.rpm 5.3 i586 OpenMandriva Main Release
mongoose - - -

Requires

Name Value
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3)(64bit) -
libc.so.6(GLIBC_2.7)(64bit) -
libpthread.so.0()(64bit) -
libpthread.so.0(GLIBC_2.2.5)(64bit) -

Provides

Name Value
mongoose == 5.3-4:2015.0

Download

Type URL
Binary Package mongoose-5.3-4-omv2015.0.x86_64.rpm
Source Package mongoose-5.3-4.src.rpm

Install Howto

  1. Enable OpenMandriva Main Release repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install mongoose rpm package:
    # urpmi mongoose

Files

Path
/usr/bin/mongoose
/usr/share/doc/mongoose/FAQ.md
/usr/share/doc/mongoose/LuaSqlite.md
/usr/share/doc/mongoose/Options.md
/usr/share/doc/mongoose/SSL.md
/usr/share/doc/mongoose/Usage.md

Changelog

2015-07-19 - Bernhard Rosenkraenzer <bero@bero.eu> 5.3-4
- (22f3674) MassBuild#774: Increase release tag

See Also

Package Description
monitor-edid-3.1-7-omv2015.0.x86_64.rpm EDID retrieval and parsing tools
monitorix-3.5.0-6-omv2015.0.noarch.rpm A free, open source, lightweight system monitoring tool
mono-2.0-4.2.4-3-omv2015.0.x86_64.rpm 2.0 API for mono
mono-4.0-4.2.4-3-omv2015.0.x86_64.rpm 4.0 API for mono
mono-4.2.4-3-omv2015.0.x86_64.rpm Mono Runtime
mono-4.5-4.2.4-3-omv2015.0.x86_64.rpm 4.5 API for mono
mono-addins-0.2-0.6.2-10-omv2015.0.noarch.rpm Mono Addins compatibility
mono-addins-0.3-0.6.2-10-omv2015.0.noarch.rpm Mono Addins compatibility
mono-addins-0.4-0.6.2-10-omv2015.0.noarch.rpm Mono Addins compatibility
mono-addins-0.5-0.6.2-10-omv2015.0.noarch.rpm Mono Addins compatibility
mono-addins-0.6.2-10-omv2015.0.noarch.rpm Mono Addins
mono-addins-devel-0.6.2-10-omv2015.0.noarch.rpm Development files for mono-addins
mono-build-2.0-4.2.4-3-omv2015.0.x86_64.rpm Mono APIs needed for software development, API 2.0
mono-build-3.5-4.2.4-3-omv2015.0.x86_64.rpm Mono APIs needed for software development, API 3.5
mono-build-4.0-4.2.4-3-omv2015.0.x86_64.rpm Mono APIs needed for software development, API 4.0
Advertisement
Advertisement